#fw_overlay{ background:url(../img/overlay_bg.png);}
#fw_overlaybox{ position:relative; border:1px solid #4c5167; background:#151c39; padding:5px; }

#fw_overlaybox .heading_container{ margin-left:0px;}

#fw_overlaybox_header{}
#fw_overlaybox_headerbody{height:25px; line-height:33px; color:#fff; font-size:14px;} 

.closeoverlaybox{background:url(../img/overlay_close_button.png) 0 -1px; height:40px; width:151px; position:absolute; right:5px; top:-4px;  z-index:1001; cursor:pointer; }


#pdfframe{ margin-top:5px;  position:relative; z-index:1000;}

#orderbutton{ position:absolute; height:25px; top:-35px; right:151px; }
#orderbutton a{ display:block;  background:url(../img/objekt_anfragen.jpg); width:151px; height:35px;}

